sc::SOTransformFunction(3)

NAME
sc::SOTransformFunction - SOTransformShell describes how an AO function contributes to an SO function in a particular SO shell.

SYNOPSIS

#include <sobasis.h>

  Public Attributes
double coef
The coefficient of the AO.
int aofunc
The AO function number.
int sofunc
The SO function number.
int irrep
The SO function's irrep.

Detailed Description

SOTransformShell describes how an AO function contributes to an SO function in a particular SO shell.

Author

Generated automatically by Doxygen for MPQC from the source code.